<?xml version="1.0" encoding="utf-8"?>
<!-- An assebly set is a collection of assemblies that can be applied to a corridor regions based on type-->
<AssemblySet>
  <AssemblySetType Name="SimpleHoldMainRoadCrown">
    <RegionTypes>
      <MainRoadTypicalSection DisplayName="Primary Road Full Section" AssemblyName="Primary Road Full Section" AssemblyPath="c:\C3Dprojects\12345678\Design\Corridors\AssemblySets\Primary Road Full Section.dwg"></MainRoadTypicalSection>
      <SideRoadTypicalSection DisplayName="Secondary Road Full Section" AssemblyName="Secondary Road Full Section" AssemblyPath="c:\C3Dprojects\12345678\Design\Corridors\AssemblySets\Secondary Road Full Section.dwg"></SideRoadTypicalSection>
      <ThroughRoad DisplayName="Primary Road - Through Pavement" AssemblyName="Primary Road - Through Intersection" AssemblyPath="c:\C3Dprojects\12345678\Design\Corridors\AssemblySets\Primary Road - Through Intersection.dwg"></ThroughRoad>
      <CurbReturnSection DisplayName="Curb Return Fillets" AssemblyName="Curb Return Fillets" AssemblyPath="c:\C3Dprojects\12345678\Design\Corridors\AssemblySets\Curb Return Fillets.dwg"></CurbReturnSection>
      <SideRoadHalfSectionDayLightLeft DisplayName="Secondary Road Half Section - Daylight Left" AssemblyName="Secondary Road Half Section - Daylight Left" AssemblyPath="c:\C3Dprojects\12345678\Design\Corridors\AssemblySets\Secondary Road Half Section - Daylight Left.dwg"></SideRoadHalfSectionDayLightLeft>
      <SideRoadHalfSectionDayLightRight DisplayName="Secondary Road Half Section - Daylight Right" AssemblyName="Secondary Road Half Section - Daylight Right" AssemblyPath="c:\C3Dprojects\12345678\Design\Corridors\AssemblySets\Secondary Road Half Section - Daylight Right.dwg"></SideRoadHalfSectionDayLightRight>
      <MainRoadFullSectionDayLightLeft DisplayName="Primary Road Part Section – Daylight Left" AssemblyName="Primary Road Part Section - Daylight Left" AssemblyPath="c:\C3Dprojects\12345678\Design\Corridors\AssemblySets\Primary Road Part Section - Daylight Left.dwg"></MainRoadFullSectionDayLightLeft>
      <MainRoadFullSectionDayLightRight DisplayName="Primary Road Part Section – Daylight Right" AssemblyName="Primary Road Part Section - Daylight Right" AssemblyPath="c:\C3Dprojects\12345678\Design\Corridors\AssemblySets\Primary Road Part Section - Daylight Right.dwg"></MainRoadFullSectionDayLightRight>
    </RegionTypes>
  </AssemblySetType>
  <AssemblySetType Name="SimpleHoldAllRoadCrown">
    <RegionTypes>
      <MainRoadTypicalSection DisplayName="Primary Road Full Section" AssemblyName="Primary Road Full Section" AssemblyPath="c:\C3Dprojects\12345678\Design\Corridors\AssemblySets\Primary Road Full Section.dwg"></MainRoadTypicalSection>
      <SideRoadTypicalSection DisplayName="Secondary Road Full Section" AssemblyName="Secondary Road Full Section" AssemblyPath="c:\C3Dprojects\12345678\Design\Corridors\AssemblySets\Secondary Road Full Section.dwg"></SideRoadTypicalSection>
      <CurbReturnSection DisplayName="Curb Return Fillets" AssemblyName="Curb Return Fillets" AssemblyPath="c:\C3Dprojects\12345678\Design\Corridors\AssemblySets\Curb Return Fillets.dwg"></CurbReturnSection>
      <MainRoadHalfSectionDayLightLeft DisplayName="Primary Road Half Section – Daylight Left" AssemblyName="Primary Road Half Section - Daylight Left" AssemblyPath="c:\C3Dprojects\12345678\Design\Corridors\AssemblySets\Primary Road Half Section - Daylight Left.dwg"></MainRoadHalfSectionDayLightLeft>
      <MainRoadHalfSectionDayLightRight DisplayName="Primary Road Half Section – Daylight Right" AssemblyName="Primary Road Half Section - Daylight Right" AssemblyPath="c:\C3Dprojects\12345678\Design\Corridors\AssemblySets\Primary Road Half Section - Daylight Right.dwg"></MainRoadHalfSectionDayLightRight>
      <SideRoadHalfSectionDayLightLeft DisplayName="Secondary Road Half Section - Daylight Left" AssemblyName="Secondary Road Half Section - Daylight Left" AssemblyPath="c:\C3Dprojects\12345678\Design\Corridors\AssemblySets\Secondary Road Half Section - Daylight Left.dwg"></SideRoadHalfSectionDayLightLeft>
      <SideRoadHalfSectionDayLightRight DisplayName="Secondary Road Half Section - Daylight Right" AssemblyName="Secondary Road Half Section - Daylight Right" AssemblyPath="c:\C3Dprojects\12345678\Design\Corridors\AssemblySets\Secondary Road Half Section - Daylight Right.dwg"></SideRoadHalfSectionDayLightRight>
    </RegionTypes>
  </AssemblySetType>
  <AssemblySetType Name="TIntersectionHoldMainRoadCrown">
    <RegionTypes>
      <MainRoadTypicalSection DisplayName="Primary Road Full Section" AssemblyName="Primary Road Full Section" AssemblyPath="c:\C3Dprojects\12345678\Design\Corridors\AssemblySets\Primary Road Full Section.dwg"></MainRoadTypicalSection>
      <SideRoadTypicalSection DisplayName="Secondary Road Full Section" AssemblyName="Secondary Road Full Section" AssemblyPath="c:\C3Dprojects\12345678\Design\Corridors\AssemblySets\Secondary Road Full Section.dwg"></SideRoadTypicalSection>
      <CurbReturnSection DisplayName="Curb Return Fillets" AssemblyName="Curb Return Fillets" AssemblyPath="c:\C3Dprojects\12345678\Design\Corridors\AssemblySets\Curb Return Fillets.dwg"></CurbReturnSection>
      <SideRoadHalfSectionDayLightLeft DisplayName="Secondary Road Half Section - Daylight Left" AssemblyName="Secondary Road Half Section - Daylight Left" AssemblyPath="c:\C3Dprojects\12345678\Design\Corridors\AssemblySets\Secondary Road Half Section - Daylight Left.dwg"></SideRoadHalfSectionDayLightLeft>
      <SideRoadHalfSectionDayLightRight DisplayName="Secondary Road Half Section - Daylight Right" AssemblyName="Secondary Road Half Section - Daylight Right" AssemblyPath="c:\C3Dprojects\12345678\Design\Corridors\AssemblySets\Secondary Road Half Section - Daylight Right.dwg"></SideRoadHalfSectionDayLightRight>
      <MainRoadFullSectionDayLightLeft DisplayName="Primary Road Part Section – Daylight Left" AssemblyName="Primary Road Part Section - Daylight Left" AssemblyPath="c:\C3Dprojects\12345678\Design\Corridors\AssemblySets\Primary Road Part Section - Daylight Left.dwg"></MainRoadFullSectionDayLightLeft>
      <MainRoadFullSectionDayLightRight DisplayName="Primary Road Part Section – Daylight Right" AssemblyName="Primary Road Part Section - Daylight Right" AssemblyPath="c:\C3Dprojects\12345678\Design\Corridors\AssemblySets\Primary Road Part Section - Daylight Right.dwg"></MainRoadFullSectionDayLightRight>
    </RegionTypes>
  </AssemblySetType>
  <AssemblySetType Name="TIntersectionHoldAllRoadCrown">
    <RegionTypes>
      <MainRoadTypicalSection DisplayName="Primary Road Full Section" AssemblyName="Primary Road Full Section" AssemblyPath="c:\C3Dprojects\12345678\Design\Corridors\AssemblySets\Primary Road Full Section.dwg"></MainRoadTypicalSection>
      <SideRoadTypicalSection DisplayName="Secondary Road Full Section" AssemblyName="Secondary Road Full Section" AssemblyPath="c:\C3Dprojects\12345678\Design\Corridors\AssemblySets\Secondary Road Full Section.dwg"></SideRoadTypicalSection>
      <CurbReturnSection DisplayName="Curb Return Fillets" AssemblyName="Curb Return Fillets" AssemblyPath="c:\C3Dprojects\12345678\Design\Corridors\AssemblySets\Curb Return Fillets.dwg"></CurbReturnSection>
      <MainRoadHalfSectionDayLightLeft DisplayName="Primary Road Half Section – Daylight Left" AssemblyName="Primary Road Half Section - Daylight Left" AssemblyPath="c:\C3Dprojects\12345678\Design\Corridors\AssemblySets\Primary Road Half Section - Daylight Left.dwg"></MainRoadHalfSectionDayLightLeft>
      <MainRoadHalfSectionDayLightRight DisplayName="Primary Road Half Section – Daylight Right" AssemblyName="Primary Road Half Section - Daylight Right" AssemblyPath="c:\C3Dprojects\12345678\Design\Corridors\AssemblySets\Primary Road Half Section - Daylight Right.dwg"></MainRoadHalfSectionDayLightRight>
      <SideRoadHalfSectionDayLightLeft DisplayName="Secondary Road Half Section - Daylight Left" AssemblyName="Secondary Road Half Section - Daylight Left" AssemblyPath="c:\C3Dprojects\12345678\Design\Corridors\AssemblySets\Secondary Road Half Section - Daylight Left.dwg"></SideRoadHalfSectionDayLightLeft>
      <SideRoadHalfSectionDayLightRight DisplayName="Secondary Road Half Section - Daylight Right" AssemblyName="Secondary Road Half Section - Daylight Right" AssemblyPath="c:\C3Dprojects\12345678\Design\Corridors\AssemblySets\Secondary Road Half Section - Daylight Right.dwg"></SideRoadHalfSectionDayLightRight>
    </RegionTypes>
  </AssemblySetType>
</AssemblySet>